package com.seeyon.apps.src_hxinvoice.node;


import com.seeyon.apps.src_hxinvoice.HxinvoiceCommonNode;

/**
 * 功能描述:<br>
 * <pre>
 *
 * </pre>
 *
 * @Author: HuangZhengguo
 * @Date: 2024/4/28
 */
public class AddDanYiGenerateQdInvoiceNode extends HxinvoiceCommonNode {

    @Override
    public String getMethod() {
        return "/sims-api/invoice/api/v6/GenerateQdInvoice";
    }

    @Override
    public String getRequestType() {
        return "POST";
    }

    @Override
    public String getNodeId() {
        return "AddDanYiGenerateQdInvoiceNode";
    }

    @Override
    public String getNodeName() {
        return "单一数电发票开票接口";
    }


}
